HP-UX PHSS_39639 : HP OpenView Network Node Manager (OV NNM), Remote Execution of Arbitrary Code (HPSBMA02416 SSRT090008 rev.5)

This script is Copyright (C) 2009-2014 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.X OV NNM7.53 PA-RISC Intermediate Patch 23 :

Potential vulnerabilities have been identified with HP OpenView
Network Node Manager (OV NNM). The vulnerabilities could be exploited
remotely to execute arbitrary code.

See also :

http://www.nessus.org/u?ed695dee

Solution :

Install patch PHSS_39639 or subsequent.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)
Public Exploit Available : true

Family: HP-UX Local Security Checks

Nessus Plugin ID: 43360 (hpux_PHSS_39639.nasl)

Bugtraq ID:

CVE ID: CVE-2009-0920
CVE-2009-0921